<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>08U-bp-m38.title</key>
	<string>12 bytes</string>
	<key>0w1-N3-vpN.title</key>
	<string>/directory</string>
	<key>2qj-sU-AUO.ibShadowedToolTip</key>
	<string>Copiar diretório</string>
	<key>KCF-7e-H8C.title</key>
	<string>Iniciado em %@</string>
	<key>MHQ-ga-Xvf.title</key>
	<string>comando</string>
	<key>OEf-DH-Kf3.title</key>
	<string>Diretório:</string>
	<key>Oj2-Xr-SWy.title</key>
	<string>Código de retorno:</string>
	<key>Plm-e7-RFK.ibShadowedToolTip</key>
	<string>Escrever diretório no terminal</string>
	<key>WLQ-uR-fm0.ibShadowedToolTip</key>
	<string>Compartilhar comando…</string>
	<key>Xwa-Sy-XcB.title</key>
	<string>Comando:</string>
	<key>YLQ-rO-0Mh.title</key>
	<string>127</string>
	<key>YSm-Mh-1SD.title</key>
	<string>Desativar exibição de comando fora da tela</string>
	<key>ais-yY-bgC.ibShadowedToolTip</key>
	<string>Selecionar a saída do comando</string>
	<key>b7D-W4-4dx.title</key>
	<string>1h 35m</string>
	<key>cYx-Tz-ls5.title</key>
	<string>Saída:</string>
	<key>eS6-Vw-gbd.title</key>
	<string>Copiado</string>
	<key>gaG-d9-QES.ibShadowedToolTip</key>
	<string>Copiar comando para a área de transferência</string>
	<key>lEf-yQ-9GU.ibShadowedToolTip</key>
	<string>Abrir comando no Compositor</string>
	<key>lO8-vd-LCm.ibShadowedToolTip</key>
	<string>Pasta arrastável</string>
	<key>nN8-GS-lBf.ibShadowedToolTip</key>
	<string>Escrever comando no terminal</string>
	<key>ueU-pI-V9e.title</key>
	<string>Tempo de execução:</string>
	<key>w1e-QE-s74.ibShadowedToolTip</key>
	<string>Copiar a saída do comando</string>
</dict>
</plist>
